package com.roy;

/**
 * @author ：楼兰
 * @date ：Created in 2021/5/30
 * @description:
 **/

public class CalTest {
    public static void main(String[] args) {
        Double a = 4.00;
        Double b = 10.00;

        System.out.println(a/b);
    }
}
